package com.heyu.api.data.dto.vv;


import lombok.Data;

@Data
public class VVAdminDTO {

    private String username;

    /***
     * token
     */
    private String token;
    /***
     * 过期时间
     */
    private Long expireTime;
    /***
     * 登录用户id
     */
    private Long adminId;

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public Long getExpireTime() {
        return expireTime;
    }

    public void setExpireTime(Long expireTime) {
        this.expireTime = expireTime;
    }

    public Long getAdminId() {
        return adminId;
    }

    public void setAdminId(Long adminId) {
        this.adminId = adminId;
    }
}
